Subject: Re: [Iasa20] Draft IETF 102 Agenda

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 3 Jul 2018 17:57:23 +0000

Makes sense – thanks for the suggestions!

From: Alissa Cooper <[email-masked]>
Date: Tuesday, July 3, 2018 at 9:29 AM
To: "Livingood, Jason" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [EXTERNAL] Re: [Iasa20] Draft IETF 102 Agenda

On Jun 28, 2018, at 9:46 AM, Livingood, Jason <[email-masked]<mailto:[email-masked]>> wrote:

I have created a first draft of the agenda for the upcoming IETF 102 meeting in Montreal. It is posted at https://github.com/IASA2/Meetings/blob/master/IETF-102/Agenda.md and below. Please advise if you wish to suggest additions or other changes.

Thanks!
Jason

Tuesday, July 17, 2018: 9:30 - 12:00 EDT
09:30 - 09:35: Welcome and Note Well [Co-Chairs]
09:35 - 09:45: Status & next steps [Co-Chairs]
09:45 - 10:15: Update on Operating Agreement and related items [Cooper]
10:15 - 11:00: Review & discuss - draft-ietf-iasa2-struct-00 [Haberman & Hall]
I would suggest swapping the order of the above two slots since the resolution of open issues in draft-ietf-iasa2-struct can then be reflected in the operating agreement. I would also ask for maybe 10 more minutes for the operating agreement and related items, with perhaps 10 less for draft-ietf-iasa2-bcp.

Thanks,
Alissa
11:00 - 11:30: Review & discuss - replacement for IETF Trust RFC 4317 - draft-arkko-iasa2-trust [Arkko & Hardie]
11:30 - 12:00: Review & discuss - replacement for IASA RFC 4017 - draft-ietf-iasa2-bcp [Hall]
12:00 - 12:20: Review & discuss - replacement for Selection, Confirmation, and Recall Process RFC 7437 [Livingood]
12:20 - 12:30: Wrap up & next steps [Co-Chairs]

_______________________________________________
iasa20 mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/iasa20